#!/bin/sh
echo 'name: logict
version: 0.5.0.1
id: logict-0.5.0.1-8acc039b5a72d241d256abb10d9a6cf2

license: BSD3
copyright: Copyright (c) 2007-2010, Dan Doel,
           Copyright (c) 2011, Edward Kmett
maintainer: dan.doel@gmail.com
stability: Experimental
homepage: http://code.haskell.org/~dolio/logict
package-url:
synopsis: A backtracking logic-programming monad.
description: A continuation-based, backtracking, logic programming monad.
             An adaptation of the two-continuation implementation found
             in the paper "Backtracking, Interleaving, and Terminating
             Monad Transformers" available here:
             <http://okmij.org/ftp/papers/LogicT.pdf>
category: Control
author: Dan Doel
exposed: True
exposed-modules: Control.Monad.Logic Control.Monad.Logic.Class
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/logict-0.5.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/logict-0.5.0.1
              /usr/local/lib
hs-libraries: HSlogict-0.5.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/logict-0.5.0.1/html/logict.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/logict-0.5.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
